Subject: ***SPAM*** 92.457 (5) Hey. Is big peni*s better ? 6w4r

From: "Mack G. Bolden" <[email-masked]>
Date: Fri, 01 Feb 2008 06:49:55 +0000

Dear [email-masked]

http://iuyregaea.com

Do  you want Enlarge your Penis? 
ť Gain 3+ Inches In Length.
100% Money Back Guarantee.
ť *3 FREE Bottles Of ManSter !!

http://iuyregaea.com

Thanks
Ann Vargas

[email-masked] wrote:
> Are you ready for BIG PENlS ?
jak5942vqs-
out me now
http://iuyregaea.com/w.php

Date: Thu, 31 Jan 2008 15:30:14 +0000
From: Eugenio Pinto <[email-masked]>
To: [email-masked]
Subject: Re: [ietf-provreg] restore report
Sender: [email-masked]

Hi! We are finally finishing the definition of the Registry-Registrar 
Protocol for .pt (thick registry) and we are really thinking about 
implementing the restore mechanism this way. The alternative is to use 
the transfer command the same way : will restore and transfer the domain 
to another registrar.

The main difference is in the concept:
- on a restore command the registrar knows he will pay the 
"reactivation" of the domain
- on a transfer command the registrar is not obligated to do a payment 
for that action (as we only extend expiration dates on renewal)

Which of them do you think to be the better way?

Regards,
Eugenio

Werner Staub wrote:
> Hi Eugenio,
>
> In the case of a thick registry, where the contact information is 
> stored in the registry, all the restore report does is send data to 
> the registry that the registry already has. Therefore, for a thick 
> registry, it is best to eliminate the restore report requirement 
> altogether.
>
> The question of who may restore a domain is an entirely different 
> matter. Your suggestion of allowing restore by another registrar based 
> on the authinfo definitely looks like a good idea to me.
>
> Regards,
>
> Werner
>
>
>
> Eugenio Pinto wrote:
>> Hi again!
>>
>> I already know what it is (http://www.ietf.org/rfc/rfc3915.txt)
>>
>> What I would like to know now is if any Registry is asking for a 
>> restore report when some registrar issues a restore request?
>>
>> And if you allow another registrar (not the sponsoring registrar) to 
>> issue a restore request using the auth code (given by the registrant) 
>> in order to immediately transfer and also restore that domain in one 
>> step?
>>
>> Is this a bad idea? Do you allow a pendingDelete domain to be 
>> transfered to another registrar in any way?
>>
>> Best Regards,
>> Eugenio
>>
>>
>> Eugenio Pinto wrote:
>>> Hi all!
>>>
>>> Sorry for the question, but can anyone tell me what is a restore 
>>> report? (what is it for?)

Date: Thu, 31 Jan 2008 15:05:40 +0100
From: Werner Staub <[email-masked]>
To: Eugenio Pinto <[email-masked]>
CC: [email-masked]
Subject: Re: [ietf-provreg] restore report
Sender: [email-masked]

Hi Eugenio,

In the case of a thick registry, where the contact information is stored 
in the registry, all the restore report does is send data to the 
registry that the registry already has. Therefore, for a thick registry, 
it is best to eliminate the restore report requirement altogether.

The question of who may restore a domain is an entirely different 
matter. Your suggestion of allowing restore by another registrar based 
on the authinfo definitely looks like a good idea to me.

Regards,

Werner

Eugenio Pinto wrote:
> Hi again!
> 
> I already know what it is (http://www.ietf.org/rfc/rfc3915.txt)
> 
> What I would like to know now is if any Registry is asking for a restore 
> report when some registrar issues a restore request?
> 
> And if you allow another registrar (not the sponsoring registrar) to 
> issue a restore request using the auth code (given by the registrant) in 
> order to immediately transfer and also restore that domain in one step?
> 
> Is this a bad idea? Do you allow a pendingDelete domain to be transfered 
> to another registrar in any way?
> 
> Best Regards,
> Eugenio
> 
> 
> Eugenio Pinto wrote:
>> Hi all!
>>
>> Sorry for the question, but can anyone tell me what is a restore 
>> report? (what is it for?)

Date: Thu, 31 Jan 2008 12:12:22 +0000
From: Eugenio Pinto <[email-masked]>
To: [email-masked]
Subject: Re: [ietf-provreg] restore report
Sender: [email-masked]

This is a multi-part message in MIME format.
--------------020305060804050302060805
Content-Type: text/plain; charset=ISO-8859-1; format=flowed
Content-Transfer-Encoding: 7bit

Hi again!

I already know what it is (http://www.ietf.org/rfc/rfc3915.txt)

What I would like to know now is if any Registry is asking for a restore 
report when some registrar issues a restore request?

And if you allow another registrar (not the sponsoring registrar) to 
issue a restore request using the auth code (given by the registrant) in 
order to immediately transfer and also restore that domain in one step?

Is this a bad idea? Do you allow a pendingDelete domain to be transfered 
to another registrar in any way?

Best Regards,
Eugenio

Eugenio Pinto wrote:
> Hi all!
>
> Sorry for the question, but can anyone tell me what is a restore 
> report? (what is it for?)

--------------020305060804050302060805
Content-Type: text/html; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit

<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <meta content="text/html;charset=ISO-8859-1" http-equiv="Content-Type">
</head>
<body bgcolor="#ffffff" text="#000000">
Hi again!<br>
<br>
I already know what it is (<a class="moz-txt-link-freetext" href="http://www.ietf.org/rfc/rfc3915.txt">http://www.ietf.org/rfc/rfc3915.txt</a>)<br>
<br>
What I would like to know now is if any Registry is asking for a
restore report when some registrar issues a restore request?<br>
<br>
And if you allow another registrar (not the sponsoring registrar) to
issue a restore request using the auth code (given by the registrant)
in order to immediately transfer and also restore that domain in one
step?<br>
<br>
Is this a bad idea? Do you allow a pendingDelete domain to be
transfered to another registrar in any way?<br>
<br>
Best Regards,<br>
Eugenio<br>
<br>
<br>
Eugenio Pinto wrote:
<blockquote cite="mid:[email-masked]" type="cite">
  <meta content="text/html;charset=ISO-8859-1" http-equiv="Content-Type">
Hi all!<br>
  <br>
Sorry for the question, but can anyone tell me what is a restore
report? (what is it for?)<br>
</blockquote>
</body>
</html>

--------------020305060804050302060805--

Content-class: urn:content-classes:message
Subject: RE: [ietf-provreg] restore report
Date: Thu, 31 Jan 2008 07:07:31 -0500
From: "Hollenbeck, Scott" <[email-masked]>
To: "Eugenio Pinto" <[email-masked]>, <[email-masked]>
Sender: [email-masked]

This is a multi-part message in MIME format.

------_=_NextPart_001_01C86401.CC2156BE
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

Section 3.2 of RFC 3915 provides some info.  It's tied to ICANN's =
redemption grace period process.  There's more info here:
=20
http://www.icann.org/bucharest/redemption-topic.htm
=20
Look specifically for the "Registrar Transparency Requirements for =
Restored Names" section.

-Scott-

________________________________

	From: [email-masked] [mailto:[email-masked]] =
On Behalf Of Eugenio Pinto
	Sent: Thursday, January 31, 2008 1:49 AM
	To: [email-masked]
	Subject: [ietf-provreg] restore report
=09
=09
	Hi all!
=09
	Sorry for the question, but can anyone tell me what is a restore =
report? (what is it for?)
=09
=09
	--=20
=09
	Best Regards,
	=20
	Eug=E9nio Pinto
	WG-DNS
	=20
=20
FCCN - Funda=E7=E3o para a Computa=E7=E3o Cient=EDfica Nacional | DNS.PT =

Apartado 50336 | 1708-001 Lisboa | Portugal=20
Tel.: +351 218 440 132 | Fax.: +351 218 440 157=20
Email: [email-masked]
http://www.dns.pt

	[ Antes de imprimir esta mensagem pense no ambiente. Before printing =
this message, think about environment ]

	NOTA DE CONFIDENCIALIDADE: Esta mensagem poder=E1 conter informa=E7=E3o =
privilegiada e confidencial. Se n=E3o =E9 o destinat=E1rio da presente =
comunica=E7=E3o, agradecemos que nos informe e elimine a mensagem sem =
que a mesma seja divulgada, distribuida ou copiada.
	=20
	CONFIDENTIALITY NOTICE: This e-mail and any attachments are =
confidential and may be privileged. If you are not a named recipient, =
please notify the sender immediately and do not disclose the contents to =
another person, use it for any purpose or store or copy the information =
in any medium.

------_=_NextPart_001_01C86401.CC2156BE
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=3DContent-Type content=3D"text/html; =
charset=3Diso-8859-1">
<META content=3D"MSHTML 6.00.2900.3243" name=3DGENERATOR></HEAD>
<BODY text=3D#000000 bgColor=3D#ffffff>
<DIV dir=3Dltr align=3Dleft><SPAN class=3D281100312-31012008><FONT =
face=3DArial=20
color=3D#0000ff size=3D2>Section 3.2 of RFC 3915 provides some =
info.&nbsp; It's tied=20
to ICANN's redemption grace period process.&nbsp; There's more info=20
here:</FONT></SPAN></DIV>
<DIV dir=3Dltr align=3Dleft><SPAN class=3D281100312-31012008><FONT =
face=3DArial=20
color=3D#0000ff size=3D2></FONT></SPAN>&nbsp;</DIV>
<DIV dir=3Dltr align=3Dleft><SPAN class=3D281100312-31012008><FONT =
face=3DArial=20
color=3D#0000ff size=3D2><A=20
href=3D"http://www.icann.org/bucharest/redemption-topic.htm">http://www.i=
cann.org/bucharest/redemption-topic.htm</A></FONT></SPAN></DIV>
<DIV dir=3Dltr align=3Dleft><SPAN class=3D281100312-31012008><FONT =
face=3DArial=20
color=3D#0000ff size=3D2></FONT></SPAN>&nbsp;</DIV>
<DIV dir=3Dltr align=3Dleft><SPAN class=3D281100312-31012008><FONT =
face=3DArial=20
color=3D#0000ff size=3D2>Look specifically for the "<A=20
name=3DRegistrarTransparencyRequirementsforRestoredNames></A><STRONG><FON=
T=20
color=3D#000000 size=3D3>Registrar Transparency Requirements for =
Restored=20
Names</FONT></STRONG>" section.</FONT></SPAN></DIV><!-- Converted from =
text/plain format -->
<P><FONT size=3D2>-Scott-</FONT></P><BR>
<BLOCKQUOTE dir=3Dltr=20
style=3D"PADDING-LEFT: 5px; MARGIN-LEFT: 5px; BORDER-LEFT: #0000ff 2px =
solid; MARGIN-RIGHT: 0px">
  <DIV class=3DOutlookMessageHeader lang=3Den-us dir=3Dltr align=3Dleft>
  <HR tabIndex=3D-1>
  <FONT face=3DTahoma size=3D2><B>From:</B> [email-masked]=20
  [mailto:[email-masked]] <B>On Behalf Of </B>Eugenio=20
  Pinto<BR><B>Sent:</B> Thursday, January 31, 2008 1:49 AM<BR><B>To:</B> =

  [email-masked]<BR><B>Subject:</B> [ietf-provreg] restore=20
  report<BR></FONT><BR></DIV>
  <DIV></DIV>Hi all!<BR><BR>Sorry for the question, but can anyone tell =
me what=20
  is a restore report? (what is it for?)<BR><BR>
  <DIV class=3Dmoz-signature>-- <BR>
  <DIV class=3Dcinzaescuro=20
  style=3D"FONT-SIZE: 10pt; MARGIN: 0cm 0cm 0pt; COLOR: rgb(51,51,51); =
FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif"=20
  align=3Dleft>Best Regards,</DIV>
  <DIV=20
  style=3D"PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; FONT-SIZE: 8px; =
PADDING-BOTTOM: 0pt; PADDING-TOP: 0pt">&nbsp;</DIV>
  <DIV=20
  style=3D"FONT-SIZE: 10pt; MARGIN: 0cm 0cm 0pt; COLOR: rgb(51,51,51); =
FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif"=20
  align=3Dleft>Eug=E9nio Pinto</DIV>
  <DIV=20
  style=3D"FONT-SIZE: 9pt; MARGIN: 0cm 0cm 0pt; COLOR: rgb(51,51,51); =
FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif"=20
  align=3Dleft>WG-DNS</DIV>
  <DIV=20
  style=3D"PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; FONT-SIZE: 8px; =
PADDING-BOTTOM: 0pt; PADDING-TOP: 0pt">&nbsp;</DIV>
  <TABLE=20
  style=3D"PADDING-RIGHT: 0pt; BORDER-TOP: rgb(153,153,153) 1px solid; =
PADDING-LEFT: 0pt; PADDING-BOTTOM: 0pt; PADDING-TOP: 0pt"=20
  cellSpacing=3D0 cellPadding=3D0>
    <TBODY>
    <TR>
      <TD>
        <DIV=20
        style=3D"PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; FONT-SIZE: 8px; =
PADDING-BOTTOM: 0pt; PADDING-TOP: 0pt">&nbsp;</DIV>
        <DIV=20
        style=3D"FONT-SIZE: 10px; MARGIN: 0cm 0cm 0pt; COLOR: =
rgb(51,51,51); FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif"=20
        align=3Dleft>FCCN - Funda=E7=E3o para a Computa=E7=E3o =
Cient=EDfica Nacional <FONT=20
        color=3D#999999>|</FONT> DNS.PT </DIV>
        <DIV=20
        style=3D"FONT-SIZE: 10px; MARGIN: 0cm 0cm 0pt; COLOR: =
rgb(51,51,51); FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif"=20
        align=3Dleft>Apartado 50336 <FONT color=3D#999999>|</FONT> =
1708-001 Lisboa=20
        <FONT color=3D#999999>|</FONT> Portugal </DIV>
        <DIV=20
        style=3D"FONT-SIZE: 10px; MARGIN: 0cm 0cm 0pt; COLOR: =
rgb(51,51,51); FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif"=20
        align=3Dleft><FONT color=3D#999999>Tel.:</FONT> +351 218 440 132 =
<FONT=20
        color=3D#999999>| Fax.:</FONT> +351 218 440 157 </DIV>
        <DIV=20
        style=3D"FONT-SIZE: 10px; MARGIN: 0cm 0cm 0pt; COLOR: =
rgb(51,51,51); FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif"=20
        align=3Dleft><FONT color=3D#999999>Email:</FONT> <A=20
        href=3D"mailto:[email-masked]">[email-masked]</A></DIV>
        <DIV=20
        style=3D"FONT-SIZE: 10px; MARGIN: 0cm 0cm 0pt; COLOR: =
rgb(51,51,51); FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif"=20
        align=3Dleft><A=20
    =
href=3D"http://www.dns.pt">http://www.dns.pt</A></DIV></TD></TR></TBODY><=
/TABLE><BR>
  <DIV=20
  style=3D"FONT-SIZE: 9px; MARGIN: 0cm 0cm 0pt; COLOR: rgb(0,153,51); =
FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif">[=20
  Antes de imprimir esta mensagem pense no ambiente. Before printing =
this=20
  message, think about environment ]</DIV><BR>
  <DIV=20
  style=3D"FONT-SIZE: 10px; MARGIN: 0cm 0cm 0pt; COLOR: =
rgb(102,102,102); FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif"=20
  align=3Dleft>NOTA DE CONFIDENCIALIDADE: Esta mensagem poder=E1 conter =
informa=E7=E3o=20
  privilegiada e confidencial. Se n=E3o =E9 o destinat=E1rio da presente =
comunica=E7=E3o,=20
  agradecemos que nos informe e elimine a mensagem sem que a mesma seja=20
  divulgada, distribuida ou copiada.</DIV>
  <DIV=20
  style=3D"PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; FONT-SIZE: 8px; =
PADDING-BOTTOM: 0pt; PADDING-TOP: 0pt">&nbsp;</DIV>
  <DIV=20
  style=3D"FONT-SIZE: 10px; MARGIN: 0cm 0cm 0pt; COLOR: =
rgb(102,102,102); FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif"=20
  align=3Dleft>CONFIDENTIALITY NOTICE: This e-mail and any attachments =
are=20
  confidential and may be privileged. If you are not a named recipient, =
please=20
  notify the sender immediately and do not disclose the contents to =
another=20
  person, use it for any purpose or store or copy the information in any =

  medium.</DIV></DIV></BLOCKQUOTE></BODY></HTML>

------_=_NextPart_001_01C86401.CC2156BE--

Date: Thu, 31 Jan 2008 06:48:43 +0000
From: Eugenio Pinto <[email-masked]>
To: [email-masked]
Subject: [ietf-provreg] restore report
Sender: [email-masked]

This is a multi-part message in MIME format.
--------------020600020706000308090503
Content-Type: text/plain; charset=ISO-8859-1; format=flowed
Content-Transfer-Encoding: 8bit

Hi all!

Sorry for the question, but can anyone tell me what is a restore report? 
(what is it for?)

-- 
Best Regards,
 
Eugénio Pinto
WG-DNS

FCCN - Fundaçăo para a Computaçăo Científica Nacional | DNS.PT
Apartado 50336 | 1708-001 Lisboa | Portugal
Tel.: +351 218 440 132 | Fax.: +351 218 440 157
Email: [email-masked] <mailto:[email-masked]>
http://www.dns.pt

[ Antes de imprimir esta mensagem pense no ambiente. Before printing 
this message, think about environment ]

NOTA DE CONFIDENCIALIDADE: Esta mensagem poderá conter informaçăo 
privilegiada e confidencial. Se năo é o destinatário da presente 
comunicaçăo, agradecemos que nos informe e elimine a mensagem sem que a 
mesma seja divulgada, distribuida ou copiada.
 
CONFIDENTIALITY NOTICE: This e-mail and any attachments are confidential 
and may be privileged. If you are not a named recipient, please notify 
the sender immediately and do not disclose the contents to another 
person, use it for any purpose or store or copy the information in any 
medium.

--------------020600020706000308090503
Content-Type: text/html; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit

<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <meta content="text/html;charset=ISO-8859-1" http-equiv="Content-Type">
</head>
<body bgcolor="#ffffff" text="#000000">
Hi all!<br>
<br>
Sorry for the question, but can anyone tell me what is a restore
report? (what is it for?)<br>
<br>
<div class="moz-signature">-- <br>
<div class="cinzaescuro"
 style="margin: 0cm 0cm 0pt; color: rgb(51, 51, 51); font-size: 10pt; font-family: Verdana,Arial,Helvetica,sans-serif;"
 align="left">Best Regards,</div>
<div style="padding: 0pt; font-size: 8px;">&nbsp;</div>
<div
 style="margin: 0cm 0cm 0pt; color: rgb(51, 51, 51); font-size: 10pt; font-family: Verdana,Arial,Helvetica,sans-serif;"
 align="left">Eug&eacute;nio Pinto</div>
<div
 style="margin: 0cm 0cm 0pt; color: rgb(51, 51, 51); font-size: 9pt; font-family: Verdana,Arial,Helvetica,sans-serif;"
 align="left">WG-DNS</div>
<div style="padding: 0pt; font-size: 8px;">&nbsp;</div>
<table style="border-top: 1px solid rgb(153, 153, 153); padding: 0pt;"
 cellpadding="0" cellspacing="0">
  <tbody>
    <tr>
      <td>
      <div style="padding: 0pt; font-size: 8px;">&nbsp;</div>
      <div
 style="margin: 0cm 0cm 0pt; color: rgb(51, 51, 51); font-size: 10px; font-family: Verdana,Arial,Helvetica,sans-serif;"
 align="left">FCCN - Funda&ccedil;&atilde;o para a Computa&ccedil;&atilde;o Cient&iacute;fica Nacional <font
 color="#999999">|</font> DNS.PT </div>
      <div
 style="margin: 0cm 0cm 0pt; color: rgb(51, 51, 51); font-size: 10px; font-family: Verdana,Arial,Helvetica,sans-serif;"
 align="left">Apartado 50336 <font color="#999999">|</font> 1708-001
Lisboa <font color="#999999">|</font> Portugal </div>
      <div
 style="margin: 0cm 0cm 0pt; color: rgb(51, 51, 51); font-size: 10px; font-family: Verdana,Arial,Helvetica,sans-serif;"
 align="left"><font color="#999999">Tel.:</font> +351 218 440 132 <font
 color="#999999">| Fax.:</font> +351 218 440 157 </div>
      <div
 style="margin: 0cm 0cm 0pt; color: rgb(51, 51, 51); font-size: 10px; font-family: Verdana,Arial,Helvetica,sans-serif;"
 align="left"><font color="#999999">Email:</font> <a
 href="mailto:[email-masked]">[email-masked]</a></div>
      <div
 style="margin: 0cm 0cm 0pt; color: rgb(51, 51, 51); font-size: 10px; font-family: Verdana,Arial,Helvetica,sans-serif;"
 align="left"><a href="http://www.dns.pt">http://www.dns.pt</a></div>
      </td>
    </tr>
  </tbody>
</table>
<br>
<div
 style="margin: 0cm 0cm 0pt; color: rgb(0, 153, 51); font-size: 9px; font-family: Verdana,Arial,Helvetica,sans-serif;">[
Antes de imprimir esta mensagem pense no ambiente. Before printing this
message, think about environment ]</div>
<br>
<div
 style="margin: 0cm 0cm 0pt; color: rgb(102, 102, 102); font-size: 10px; font-family: Verdana,Arial,Helvetica,sans-serif;"
 align="left">NOTA DE CONFIDENCIALIDADE: Esta mensagem poder&aacute; conter
informa&ccedil;&atilde;o privilegiada e confidencial. Se n&atilde;o &eacute; o destinat&aacute;rio da
presente comunica&ccedil;&atilde;o, agradecemos que nos informe e elimine a mensagem
sem que a mesma seja divulgada, distribuida ou copiada.</div>
<div style="padding: 0pt; font-size: 8px;">&nbsp;</div>
<div
 style="margin: 0cm 0cm 0pt; color: rgb(102, 102, 102); font-size: 10px; font-family: Verdana,Arial,Helvetica,sans-serif;"
 align="left">CONFIDENTIALITY NOTICE: This e-mail and any attachments
are confidential and may be privileged. If you are not a named
recipient, please notify the sender immediately and do not disclose the
contents to another person, use it for any purpose or store or copy the
information in any medium.</div>
</div>
</body>
</html>

--------------020600020706000308090503--